<div class="card bg-base-100 shadow-xl">
    <div class="card-body">
        <h2 class="card-title">ลงทะเบียนสมาชิก</h2>
        <p>กรุณากรอกข้อมูลสมาชิกรายใหม่</p>

        <app-register-user-form
            [(loading)]="loading"
            (onSubmited)="onSubmited($event)"
        />
    </div>
</div>
